@charset "utf-8";

/* CSS Document */

/*font-family: 'Roboto', sans-serif;*/

*{

	margin:0;

	padding:0;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	-ms-box-sizing:border-box;

	-o-box-sizing:border-box;

}

body{

	font-family: 'Montserrat', sans-serif;

	color:#646464;

	font-size:13px;

	line-height:23px;

	overflow-x: hidden;

}

a, a:hover, a:focus{

	text-decoration:none;

}









/***************

@

@ 	 Header

@

***************/

/** top Header **/

header {

	background: #337fd8;

	height: 170px;

}

header .logo{

	margin-top:25px;

}

header .topHeader {

    

    color: #fff;

}

header .topHeader .topHeaderContent {

    margin-top: 25px;

}

header .topHeaderContent ul li{

	list-style-type:none;

	float:left;

	margin-right:60px;

}

header .topHeaderContent ul li:last-child{

	margin-right:0;

}

header .topHeaderContent ul li i{

    font-size: 30px;

    border-right: 2px solid #fff;

    float: left;

    padding-right: 7px;

	margin-right:7px;

}

header .headerTopContentType{

	float:left;

	font-family: 'Roboto', sans-serif;

	color:#fff;

}

header .headerTopContentType h3{

	font-size:16px;

	font-family: 'Roboto', sans-serif;

	margin:0;

	text-transform:uppercase;

}

header .topHeaderContent ul li a{

	color:#fff;

}

header .topHeaderContent ul li a:hover{

	color:#ccc;

}

/** end top Header **/



/** navigation **/

header .container{

    position: relative;

}

header .navbar{

	margin-bottom: 0;

}

header .navbar-nav>li a{

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 800;

    color: #000;

    letter-spacing: 2px;

}

header .navbar-default {

    background-color: #f8f8f8;

    border-color: transparent;

    border-radius: 0;

	border: 0;

	margin-top: 22px;

	position: absolute;

    z-index: 9;

    left: 0;

    right: 0;

}

header .navbar-default .navbar-nav>li>a {

    color: #000;

}

header .navbar-default .navbar-nav>.active>a, header .navbar-default .navbar-nav>.active>a:focus, header .navbar-default .navbar-nav>.active>a:hover {

    color: #337fd8;

    background-color: transparent;

}



header .navbar-default .navbar-nav>li>a:focus, header .navbar-default .navbar-nav>li>a:hover{

	 color: #337fd8;

}



header ul.socialArea li a i{

    font-size: 20px;

}





header ul.socialArea li a.search i{

	color:#fff;

}

header ul.socialArea li a.search:hover i, header ul.socialArea li a.search:focus i{

	color:#337fd8;

	

}

header ul.socialArea li a.search:hove{

	background-color:#ccc;

}



/** end navigation **/

header .headTop{

    position: absolute;

    right: 0;

    top: 0;

}

header .searchSec a.search {

       background: #337fd8;

    color: #fff;

    display: block;

    width: 50px;

    height: 50px;

    text-align: center;

    line-height: 52px;

    font-size: 21px;

    margin-left: 40px;

}

header .searchSec a.search:hover{

	background:#000;

}

header .quoteSec a.getQuote{

   	background: #000;

    color: #fff;

    border-left: 2px solid #fff;

    line-height: 52px;

    padding: 0 20px;

    display: block;

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 800;

}

header .quoteSec a.getQuote:hover{

	background:#737373;

}

header .searchContent {

    position: absolute;

    background: rgba(255, 255, 255, 0.78);

    padding: 20px;

	display:none;

}

header .searchContent input{

    border: 1px solid #000;

    height: 38px;

    width: 100%;

    padding: 0 10px;

}

header .searchContent input[type="submit"] {

    border: 0;

    background: #337fd8;

    margin-top: 10px;

    border-color: transparent;

    color: #fff;

    text-transform: uppercase;

}

header .searchContent input[type="submit"]:hover{

	background:#000;

}



/** quote **/

.quoteContent .modal-title{

    margin: 0;

    font-size: 25px;

    text-transform: uppercase;

    padding-bottom: 0;

    font-weight: 800;

    color: #000;

}

.quoteContent .modal-body input {

    border: 1px solid #000;

    height: 38px;

    width: 100%;

    padding: 0 10px;

	border-radius:0;

}

.quoteContent .modal-body input[type="submit"] {

    border: 0;

    background: #337fd8;

    margin-top: 10px;

    border-color: transparent;

    color: #fff;

    text-transform: uppercase;

}

.quoteContent .modal-body input[type="submit"]:hover, .quoteContent .modal-body input[type="submit"]:focus{

	background:#000;

}

.quoteContent .modal-footer{

	display:none;

}

/** end quote **/

/***************

@

@ 	 Banner

@

***************/

.banner {

	position:relative;

}

.banner .item{

	height:75vh;

}

.banner .item img{

	height:100%;

	width:100%;

}

.banner .banContent{

	position:absolute;

	color:#fff;

	left:100px;

	top:50%;

	transform:translate(0, -50%);

}

.banner h1, .banner h2{

	margin:0;

	font-size:55px;

	line-height:65px;

	font-weight:800;

	text-transform:uppercase;

	margin-bottom:30px;

}

.banner p{

	margin-bottom:30px;

	font-size:15px;

	line-height:25px;

	width: 50%;

}

.banner .banContent a{

	font-size:16px;

	font-weight:800;

	text-transform:800;

	display:block;

	text-align:center;

	width:170px;

	line-height:47px;

	background:#fff;

	color:#000;

	text-transform:uppercase;

}

.banner .banContent a:hover, .banner .banContent a:focus{

	    background: rgba(255, 255, 255, 0.65);

}

.banner .carousel-indicators {

    bottom: 20px;

    text-align: left;

    left: 100px;

    margin-left: 0;

}

.banner .carousel-indicators li{

	width:23px;

	height:12px;

	border-radius:0;

	background-color:#334153;

	border:0;

}

.banner .carousel-indicators .active{

	width:23px;

	height:12px;

	background-color:#fff;

	

}

/*************************

@

@ 	 Banner below

@

**************************/

.banBelow{

	padding:70px 0;

}

.banBelow h3{

	margin:0;

	text-transform:uppercase;

	color:#337fd8;

	padding:30px 0 20px;

	font-size:25px;

	font-weight:700;

}



/*************************

@

@ 	 residential

@

**************************/

.residential{

	position:relative;

	color:#fff;

	background:#337fd8;

	padding:110px 0;

}

.residential .text-content{

	width:50%;

	padding-right:100px;

}

.residential .resi-right{

	padding-left:100px;

	padding-right:0;

}

.residential h2{

	margin:0;

	font-size:35px;

	text-transform:uppercase;

	padding-bottom:32px;

	font-weight:800;

}

 .residential img{

    position: absolute;

    right: 0;

    top: 0;

    bottom: 0;

	height: 100%;
	width: 600px;

}

.residential .text-content a{

	color:#337fd8;

	background:#fff;

	width:170px;

	line-height:47px;

	display:block;

	text-align:center;

	font-size:16px;

	text-transform:uppercase;

	font-weight:800;

	margin-top:37px;

}

.residential .text-content a:hover, .residential .text-content a:focus{

	background:rgba(255, 255, 255, 0.71);

}

/*************************

@

@ 	 services

@

**************************/

.services{

	padding:60px 0;

}

.services .row{

	margin-top:60px;

}

.services h2{

	margin:0;

	color:#337fd8;

	text-transform:uppercase;

	font-weight:800;

	position:relative;

	font-size:35px;

	padding-bottom:16px;

	margin-bottom:25px;

}

.services h2:after{

	content:"";

	background:url(../images/underline.png);

	width:223px;

	height:14px;

	position: absolute;

    bottom: -7px;

    left: 50%;

    transform: translate(-50%, 0);

}

.services p{

	text-transform:uppercase;

}

.services .servicesBlock .serviceLeftContent {

    float: left;

    width: 50%;

	text-align:right;

}

.services .servicesBlock .polygon{

	-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);

    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);

    width: 141px;

	height: 161px;

}



.services .servicesBlock .polygon img{

	width:100%;

	height:100%;

	object-fit:cover;

}

.services .servicesBlock .serviceLeftContent h3{

	margin:0;

	color:#337fd8;

	font-size:20px;

	line-height:35px;

	font-weight:600;

	margin-bottom:15px;

	padding-right:18px;

}

.services .servicesBlock .serviceLeftContent p{

	padding-right:18px;

}



.services .servicesBlock {

    margin-bottom: 35px;

    overflow: hidden;

}



.services .serviceMidImg img{

    width: 100%;

}

.p-left{

	padding-left:18px;

	padding-right:0 !important;

}

.services .serviceBtn{

	width:170px;

	height:47px;

	line-height:39px;

	display:block;

	border:4px solid #e7e7e7;

	font-size:16px;

	text-transform:uppercase;

	text-align:center;

	color:#000;

	font-weight:600;

	margin: 0 auto;

}

.services .serviceBtn:hover, .services .serviceBtn:focus{

	background:#e7e7e7;

}



/*************************

@

@ 	 commercial

@

**************************/

.commercial img{

	left:0;

	right:inherit;

}



/*************************

@

@ 	 footer

@

**************************/

footer ul li{

	list-style-type:none;

	display:inline-block;

}

footer .socialFooter{

	margin-top:60px;

	margin-bottom:15px;

}

footer .socialFooter ul li {

	margin:0 8px;

}

footer .socialFooter ul li a{

	font-size: 20px;

	color:#000;

}
footer .socialFooter ul li a:hover, footer .socialFooter ul li a:focus{
	color:#337fd8;
}
footer .footNav{

	margin-bottom:17px;

}

footer .footNav ul li{

	padding-right:10px;

	margin-right:10px;

	border-right:1px solid #000;

	line-height:14px;

}

footer .footNav ul li:last-child{

	padding-right:0px;

	margin-right:0px;

	border-right:0;

}

footer .footNav ul li a{

	color:#000;

	letter-spacing:2px;

	text-transform:capitalize;

	font-weight:600;

	

}

footer .footNav ul li a:hover{

	color:#737272;

}

footer p{

	font-size:15px;

	color:#3e3e3e;

	font-weight:600;

	margin-bottom:65px;

}

/***************

@

@ 	about page

@

***************/

.innerban{

	height:400px;

}

.innerban img{

	width:100%;

	height:100%;

	object-fit:cover;

}

.innerban h1{

	text-align:center;

	color:#fff;

	position:absolute;

	top:50%;

	left:50%;

	transform:translate(-50%, -50%);

}

/*********************

@

@ 	service page

@

********************/

.plan{

	background:url(../images/ban-3.jpg);

	padding:60px 0;

	background-size:cover;

}

.plan h2{

	margin: 0;

    color: #fff;

    text-transform: uppercase;

    font-weight: 800;

    position: relative;

    font-size: 35px;

    margin-bottom: 25px;

}

.plan p{

	color:#fff;

}

.plan .planBlock {

    background: rgba(255, 255, 255, 0.62);

    padding: 30px 20px;

}

.plan .planBlock .rich-text-head p {

    color: #000;

    font-size: 16px;

    font-weight: bold;

}

.plan .planBlock .rich-text-content h3{

    font-size: 50px;

    color: #337fd8;

    font-weight: 800;

    margin-bottom: 10px;

}

.plan .planBlock .rich-text-content span{

    display: block;

    color: #000;

    font-weight: 700;

}

.plan .planBlock .rich-text-content p{

    color: #337fd8;

    text-transform: uppercase;

    font-weight: 800;

    letter-spacing: 2px;

}

.plan .planBlock .rich-text-content ul{

	margin-top:20px;

}

.plan .planBlock .rich-text-content ul li{

	list-style-type:none;

	text-align:left;

	padding-bottom:10px;

	margin-bottom:10px;

	border-bottom:1px dashed #000;

	color: #000;

}

.plan .planBlock .rich-text-content ul li:last-child{

	border-bottom:0;

}

.plan .planBlock a{

	color: #fff;

    background: #337fd8;

    width: 170px;

    line-height: 47px;

    display: inline-block;

    text-align: center;

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 800;

    margin-top: 20px;

}

.plan .planBlock a:hover{

	background:#000;

}

.plan .row{

	margin-top:40px;

}

.servicesContent .serviceimg {

    height: 200px;

}

.servicesContent .serviceimg img{

	width:100%;

	height:100%;

}

.servicesContent .banBelowBlock {

    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.37);

    padding: 10px;

}

/*********************

@

@ 	contact page

@

********************/

.contactArea{

	padding:50px 0;

}

.contactArea h2{

	margin: 0;

    font-size: 30px;

    text-transform: uppercase;

    padding-bottom: 32px;

    font-weight: 800;

	color:#000;

}

.contactArea li{

	list-style-type:none;

	margin-bottom:10px;

	font-size: 16px;

}

.contactArea li i{

    font-size: 20px;

    color: #337fd8;

    margin-right: 10px;

}

.contactArea li a{

	    color: #646464;

}

.contactArea li a:hover{

	color:#000;

}

.contactArea .map{

	height:300px;

}

.contactArea .map iframe{

	height:100%;

	width: 100%;

}



/** form **/

.contactForm {

    background: #337fd8;

    color: #fff;

	padding:50px 0;

}

.contactForm h2{

    margin: 0;

    color: #fff;

    text-transform: uppercase;

    font-weight: 800;

    position: relative;

    font-size: 35px;

    margin-bottom: 25px;

}

.contactForm form input{

    height: 40px;

    background: transparent;

    border: 2px solid #fff;

    border-radius: 0;

    color: #fff;

}

.contactForm form textarea{

	height:200px;

    background: transparent;

    border: 2px solid #fff;

    border-radius: 0;

    color: #fff;

	width:100%;

	display:block;

	padding:10px 20px;

}

.contactForm form input[type="submit"] {

    color: #337fd8;

    background: #fff;

    width: 170px;

    line-height: 47px;

	height: 47px;

    display: block;

    text-align: center;

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 800;

    margin-top: 37px;

	border:0;

}

.contactForm form input[type="submit"]:hover, .contactForm form input[type="submit"]:focus{

	background:rgba(255, 255, 255, 0.71);

}

/** end form **/

/** 21-02-2018 **/
header.page-header {
    background: #d8d8d8;
    height: auto;
    border: 0;
    padding: 30px 0;
	margin: 0;
}
header.page-header h1{
	margin:0;
}
/** end 21-02-2018 **/

/*********************

@

@ 	Responsive

@

********************/

@media (max-width:1199px){

	.banner h1, .banner h2{

		font-size: 40px;

		line-height: 50px;

		width: 100%;

	}

	.residential img{

		width: 50%;

	}

	.banBelow h3{

		font-size: 20px;

	}

	.servicesContent .banBelowBlock{

		max-height: 460px;

	}

}

@media (max-width:1023px){

	header .topHeader .logo{

		text-align: center;

	}

	header{

		height: auto;

	}

	header .navbar-default{

		margin-top: 0;

	}

	header .headTop {

		position: absolute;

		right: 0;

		top: 50px;

		left: 0;

		background:#fff;

		text-align: center;

	}

	.servicesContent .serviceimg {

		height: 140px;

	}

	.servicesContent .banBelowBlock {

		max-height: 500px;

		height: 500px;

	}

}
@media (max-width:991px){
	.serviceMidImg {
    margin-bottom: 20px;
}
}
@media (max-width:767px){

	header .headerTopContentType h3{

		display:none;

	}

	header .topHeaderContent ul li i {

    	font-size: 17px;

	}

	header .topHeaderContent ul li {

		list-style-type: none;

		float: left;

		margin-right: 0;

		width: 100%;

		margin-bottom: 10px;

	}

	 .headTop ul.socialArea{

		text-align: center;

		margin: 0;

	}

	 .headTop ul.socialArea li{

		display:inline-block;

	}

	header .navbar{

		min-height:auto;

	}

	header button.navbar-toggle{

		position: absolute;

		right: 0;

		top: -70px;

	}

	header .headTop{

		top:0;

	}

	header #navbar .nav {

		padding-top: 50px;

	}

	header button.navbar-toggle span{

		background-color: #fff;

	}

	header .navbar-default .navbar-toggle:focus, header .navbar-default .navbar-toggle:hover {

		background-color: #000;

	}

	header .navbar-default .navbar-toggle .icon-bar {

		background-color: #fff;

	}

	.banner .banContent{

		left: 20px;

	}

	.banner .item {

		height: 75vh;

	}

	.residential{

		padding: 40px 0 0;

	}

	.residential img {

		width: 100%;

		position: relative;

		margin-top: 20px;

	}

	.residential .text-content {

		width: 100%;

		padding-right: 0;

	}

	.residential .resi-right {

    	padding-left: 0;

	}

	footer .socialFooter {

    	margin-top: 20px;

	}

	footer p{

		margin-bottom: 20px;

	}

	.servicesContent .banBelowBlock {

		max-height: inherit;

		height: auto;

		margin-bottom:20px;

	}

	.servicesContent .serviceimg {

		height: auto;

	}

	.servicesContent .serviceimg img{

		height:auto;

	}

	.innerban {

		height: 260px;

	}
	.banner h1, .banner h2 {
    font-size: 25px;
    line-height: 30px;
	margin-bottom:10px;
	}
	.banner p{
		width:100%;
	}
	.banner .carousel-indicators{
		text-align:center;
	}

}

@media (max-width:479px){

	header .topHeader .logo img{

		width:100%;

	}
	div.wpcf7 .wpcf7-recaptcha iframe{
		width:100%;
	}

	.headTop ul.socialArea li a {

		padding: 15px 4px;

	}

	.banner h1, .banner h2 {

		font-size: 20px;

		line-height: 20px;

		margin-bottom: 10px;

	}

	.banner p{

		width:100%;

	}

	.banner .item {

		height:90vh;

	}
	.g-recaptcha div{
		width:100% !important;
	}
	 .rc-anchor-normal .rc-anchor-content{
		width: 50%;
	}

}